/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nKaikki oikeudet pidätetään.";

NSCalendarsUsageDescription = "Evernoten avulla voit valmistella muistiinpanoja ja seurata edistymistä, joten kokoukset ovat tuotteliaampia.";

NSContactsUsageDescription = "Evernoten avulla voit työskennellä yhdessä ystäviesi ja työtovereidesi kanssa.";

NSLocationUsageDescription = "Evernote voi auttaa sinua löytämään muistiinpanot helpommin merkitsemällä niihin sijaintisi, kun kirjoitat niitä.";

NSMicrophoneUsageDescription = "Tallenna ääntä ja puhemuistioita.";

NSCameraUsageDescription = "Ota valokuvia ja skannaa asiakirjoja lisättäväksi muistiinpanoihisi.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Lisää Evernoteen";
